/* CSS Document */
@import "jquery.fancybox-1.3.4.css";
html, body {margin:0; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; height:100%; overflow:auto;}

a {text-decoration:none; color:#0066CC}
a:hover {color:#FF3300}

a img {border:0}

h6 {color:#000; font-size:10px; margin:5px 0 0; }

.hint {color:#666; font-size:10px}

#balloons {position:absolute; left:0; top:0; z-index:10}
#gift {position:fixed; right:0; bottom:0; z-index:100; }

#contact {display:block; background:url(../images/contactinfo.png); height:29px; margin:0 0 4px; text-decoration:none}
#contact:hover {background:url(../images/contactinfoh.png);}

textarea {width:300px; height:100px; font-family:Verdana, Arial, Helvetica, sans-serif}

#text {margin:5px; padding: 20px}

#rightimages {position:absolute; top:0; right:0; width:250px;}
#rightimages img {padding-bottom:15px}


ul {font-size:12px;}
ul li {margin-left:0px}
ul.biglist {font-size:13px; font-weight:bold; }

ul#buttons {height:40px; margin:5px 0 0; list-style:none; padding:0 0 0 20px}
ul#buttons  ul {list-style:none; margin:0; padding:0}
#buttons li {float:left; position:relative;}
#buttons li.wide {float:left;width:140px;position:relative;}

#buttons a.top {display:block; height:40px; padding:0; text-align:center; line-height:35px; color:#FFFFFF; text-decoration:none; font-weight:bold; font-size:11px; margin:0 5px; float:left}
#buttons a.top span {display:block; height:40px; padding:0 10px; margin:0; float:left}


* html #buttons a.top {
    \margin: 0 2px; /* for IE5 and IE6 in quirks mode */
    m\argin: 0 5px; /* for IE6 in standards mode */
}

#buttons li.wide a.top { width:130px; }

ul#buttons a:hover { color:#FFFF00}
ul#buttons li.wide a:hover { color:#FFFF00}

ul#buttons  ul {visibility:hidden; position:absolute; height:0; top:40px; left:10px; width:212px; border-top:1px solid #000;}
ul#buttons ul li {display:block; float:left; clear:both}

ul#buttons  ul a{display:block; color:#FFFFFF; height:auto; padding:5px 10px; width:190px; font-weight:bold; font-size:11px; border:solid #000; border-width:0 1px 1px}


ul#buttons li:hover ul,
ul#buttons a:hover ul{visibility:visible; }
ul#buttons ul a:hover{color:#FFFF00}

#text img {padding:0}

#scroll {cursor:default}
#scroll img {margin:4px; cursor:pointer}
#backnext {text-align:center}
#backnext img {vertical-align:middle}
#backnext a {margin:0 5px; font-weight:bold}

.thumb {vertical-align:middle}

table.table {border-collapse:collapse; width:350px; margin:0 auto}
table.table th {background:#7a95ec; padding:3px; color:#FFFFFF}
table.table td {background:#9ab5ec; padding:3px; text-align:center; vertical-align:top}

p.indent {text-indent: 15px}
p.indent input {text-indent: 0; width: 180px}

.leftCol {text-align: right; padding-right: 10px; width: 150px}
.bouquet input{width: 200px}

#details input{width: 200px}
.costPar{float: right; text-align: right}

.subcat {background:#fafafa; heigaht:273px; padding:10px 3px 3px 3px; border:solid #999 1px; width:610px; margin-left:9px; clear:both;}
.greybox {background:#fafafa; padding:10px; border:solid #999 1px; width:549px; margin-left:9px}
.tabbar {height:23px; margin-left:9px; width:571px;}

.tab {padding:0 10px; display:block; float:left; text-align:center; height:20px; background:#dedede; margin:2px 4px 0 0; border:solid #ccc; border-width:1px 1px 0; line-height:19px; color:#666666; font-size:11px; font-weight:bold}
.activetab { background:#fafafa; border-color:#999; color:#000000}

#createBoq {height: 445px; padding-top: 20px}
#createBoq ul{padding-left: 5px; margin-top: 10px}
#createBoq li{list-style-type: disc; list-style-image: none; margin: 0; padding: 0}

#boqBox {width: 310px; background:#fafafa; border: 1px solid #999; padding: 5px 0 0 5px}

a.preview {position:absolute; top:0; right:0; z-index:100; background:url(/assets/images/preview.png) bottom right; display:block; height:24px; width:24px; text-indent:-99999px;}
a.preview:hover {background-position:top right; width:106px}

.ordertable td {position:relative}

.partywareSelectionMenu {
	list-style: none;
	text-transform: uppercase;
	height: 170px;
}

.partywareSelectionMenu li {
	display: block;
	width: 150px;
	height: 150px;
	float: left;
	text-align: center;
}

.partywareSelectionMenuSelect img {
	width: 150px;
}
.partywareSelectionMenuSelect li {
	display: block;
	width: 150px;
	height: 150px;
	float: left;
	text-align: center;
}

.subheading {
	width: 87px;
	margin: 0;
	padding: 0;
	float: left;
	text-align: center;
}

h3 {
	text-align: left;
}
.thumbnailHolder {
	width: 90px;
	float: left;
	height: 150px;
	border:1px solid #000033; margin:0 0 3px 3px ;
}